apiVersion: apps/v1
kind: Deployment
metadata:
  creationTimestamp: null
  labels:
    app: noter
  name: noter
spec:
  replicas: 1
  selector:
    matchLabels:
      app: noter
  strategy: {}
  template:
    metadata:
      creationTimestamp: null
      labels:
        app: noter
    spec:
      containers:
      - image: koala7659/noter:latest
        name: noter
        resources: {}
        env:
          - name: APP_STORAGE
            value: "memory"
        ports:
          - containerPort: 8080
status: {}
